package com.qxgmat.dto.request;

import com.alibaba.fastjson.JSONObject;

public class ReportNextDto {
    private Integer userReportId;

    public Integer getUserReportId() {
        return userReportId;
    }

    public void setUserReportId(Integer userReportId) {
        this.userReportId = userReportId;
    }
}
